import { BaseService, Service } from '@/cool';
@Service('unit')
export class UnitService extends BaseService {

	getAllUnit(data) {
		return this.request({
			url: '/get-all-unit',
			params: data
		});
	}

}
export default new UnitService();